/* helper */
.box-section {
    background-color: #f4f4f4;
    border: 1px solid #ededed;
    margin-bottom: 20px;
}

.row-section {
    padding: 10px 0 50px;
}

.grey-section {
    background: transparent url('../images/bg/grey-section.jpg') 50% 0 repeat-y;
}

.center-align {
    text-align: center;
}

.col {
    position: relative;
    float: left;
}

.col3 {
    width: 220px;
}

.col4 {
    width: 300px;
}

.col5 {
    width: 380px;
}

.col6 {
    width: 460px;
}

.col7 {
    width: 540px;
}

.col8 {
    width: 620px;
}

.col9 {
    width: 695px;
}

.col-space {
    margin-right: 20px;
}

.col-space1 {
    margin-right: 80px;
}

.col-space2 {
    margin-right: 105px;
}

.col-spaceBot {
    padding-bottom: 50px;
}

.more-link,
.goToCart .goToCheckoutLink,
.Actions input.action {
    display: inline-block;
    outline: 0;
    border: 0;
    border-radius: 5px;
    padding: 7px 15px;
    font-size: 16px;
    font-weight: 600;
    color: #ffd852;
    background-color: #000;
    font-family: 'Titillium Web', sans-serif;
}

    .more-linkArrow {
        margin-left: 10px;
    }

    .more-linkArrowLeft {
        margin-right: 10px;
    }

.btn-more,
.Actions input.action {
    padding: 7px 30px;
}

.color-hover {
  -webkit-transition: color 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: color 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: color 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: color 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
}

.bgcolor-hover {
  -webkit-transition: background-color 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: background-color 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: background-color 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: background-color 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
}

.goToCart .goToCheckoutLink,
.opacity-hover,
.Actions input.action {
  -webkit-transition: opacity 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: opacity 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: opacity 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: opacity 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
}

    .goToCart .goToCheckoutLink:hover,
    .opacity-hover:hover,
    .Actions input.action:hover {
        opacity: 0.7;
    }

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}